package net.roseindia;
import com.opensymphony.xwork2.ActionSupport;
public  class Login  extends ActionSupport {

    public String execute() throws Exception {
		System.out.println("Login Action Called");
		if(getUsername().equalsIgnoreCase("")|| getPassword().equalsIgnoreCase("")){
			return ERROR;
		}
		else if(!getUsername().equals("Admin") || !getPassword().equals("Admin")){
            return ERROR;
		}else{
			return SUCCESS;
		}
	}

private String username = null;

public String getUsername() {
        return username;
    }

    public void setUsername(String value) {
        username = value;
    }

    private String password = null;

    public String getPassword() {
        return password;
    }

    public void setPassword(String value) {
        password = value;
    }

}
